Subject: EGAN Storage
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 7 Nov 2000 04:39:00 -0800 (PST)

We are injecting gas into EGAN storage today through Monday, off of Texas Gas 
and CGLF.  We will be withdrawing this gas ratably in Dec into Texas Gas.  I 
will probably make a mistake or two on my deals because I'm kinda sleepy.

Crystal will help me set up the deals on EGAN.  I am currently using a CPR 
Storage deal ticket and I believe that is incorrect.  I will let everyone 
know the deal tickets by the end of the day.